{
  "name": "jm-service-template",
  "version": "0.1.0",
  "description": "This is a template project for a jm REST service with nodejs",
  "main": "index.js",
  "scripts": {
    "start": "node build/index.js",
    "watch": "tsc -w",
    "build": "tsc",
    "dev": "nodemon build/index.js"
  },
  "author": "Joel Rene Mühlena",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^4.17.9",
    "@types/morgan": "^1.9.2",
    "@types/node": "^14.14.34",
    "nodemon": "^2.0.6",
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "@joel-muehlena-website/jm-config-server-addon": "^0.1.4",
    "@types/dotenv": "^8.2.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "mongoose": "^5.13.3",
    "morgan": "^1.10.0"
  }
}
